start-cli-backup-target-cifs-update(1)

NAME
start-cli-backup-target-cifs-update - Update an existing backup target

SYNOPSIS
start-cli backup target cifs update [-h|--help] <ID> <HOSTNAME> <PATH> <USERNAME> [PASSWORD]

DESCRIPTION
Update an existing backup target

OPTIONS

-h, --help
    Print help

<ID>
    Backup target identifier

<HOSTNAME>
    CIFS server hostname

<PATH>
    Path on the CIFS share

<USERNAME>
    CIFS authentication username

[PASSWORD]
    CIFS authentication password